LH(1)

NAME
live-helper - generic live-helper wrapper

SYNOPSIS
lh COMMAND [COMMAND_OPTIONS]

lh [live-helper options]

DESCRIPTION
lh is a high-level command (porcelain) of live-helper, the Debian Live tool suite. It is a generic wrapper for live-helper programs. Instead of calling "lh_COMMAND", it can also called through lh as "lh COMMAND", where command is a name of a live-helper program. See the man page of live-helper for a list of all available programs and the man page of lh_command for the documentation of the actual helper.

OPTIONS
lh has no specific options but understands all generic live-helper options. See live-helper(7) for a complete list of all generic live-helper options.

SEE ALSO
live-helper(7)

This program is part of live-helper.

HOMEPAGE
More information about live-helper and the Debian Live project can be found in the homepage at <http://debian-live.alioth.debian.org/> and in the manual at <http://live.debian.net/manual/>.

BUGS
Report bugs by submitting a bugreport for the live-helper package in the Debian Bug Tracking System at <http://bugs.debian.org/> or write a mail to the mailinglist at <debian-live@lists.debian.org>.

AUTHOR
live-helper was written by Daniel Baumann <daniel@debian.org> for the Debian project.